<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF75'>
/****************************************************************************/
/* GF75 ( JavaScript状態ﾃｰﾌﾞﾙ )                                             */
/* Created : 2022/11/10 17:41:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF75 DROP CONSTRAINT GF75_UQ
</EXEC_SQL>
<exec_sql>
alter table gf75 add constraint gf75_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SA
</EXEC_SQL>
<exec_sql>
create index gf75_sa on gf75( system_id,fgomit,src_file )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SB
</EXEC_SQL>
<exec_sql>
create index gf75_sb on gf75( system_id,fgomit,address )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SC
</EXEC_SQL>
<exec_sql>
create index gf75_sc on gf75( system_id,tblsyu,filename,filepath )
</EXEC_SQL>
</ROWSET>
